<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>{?$title?}</title>
<style type="text/css">
div,p,a{font-family:'Microsoft YaHei';font-size:12px;}
div{border:2px solid #F2F2F2;width:480px;margin:100px auto 200px;padding:20px 30px 30px 80px;line-height:30px;background:url('{?$saxue_skin_url?}/images/notice.gif') no-repeat 30px 30px;}
a{color:blue}
</style>
</head>
<body>
<div>
	<p>{?$title?}<br />{?$content?}</p>
	<script type="text/javascript">
	var agt = navigator.userAgent.toLowerCase();
	var is_op = (agt.indexOf("opera") != -1);
	var is_ie = (agt.indexOf("msie") != -1) && document.all && !is_op;
	if(history.length > (is_ie ? 0 : 1)) {
		document.write('<p><a href="javascript:history.back()">点击这里返回上一页</a></p>');
	} else {
		document.write('<p><a href="./">{?$saxue_sitename?} 首页</a></p>');
	}
	</script>
</div>
</body>
</html>